# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = libstrophe-doc
pkgbase = libstrophe
pkgver = 1:0.11.0-1
pkgdesc = Simple, lightweight C library for writing XMPP clients (documentation and samples)
url = http://strophe.im/libstrophe/
builddate = 1635581954
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 3522333
arch = aarch64
license = GPL3
license = MIT
optdepend = libstrophe
makedepend = doxygen
checkdepend = check
